
Präsidium der Piratenversammlung - Task / Tâche #2828

[IG STAR] Vorzeitige Neuwahlen Vorstand, Antkomm und GPK

15 March 2012 00:11 - Atropos

Status: Closed Start date: 15 March 2012

Priority: Normal Due date: 20 May 2012

Assignee: Exception % Done: 100%

Category: Statuten Estimated time: 1.00 hour

Target version: 2012v1   

Description

Amtsenthebung der Antkom und der GPK muss geregelt werden in den statuten

History

#1 - 15 March 2012 00:12 - Atropos

- Description updated

- Due date set to 22 March 2012

- Estimated time set to 1.00 h

#2 - 09 April 2012 22:56 - Atropos

Idee Stefan

ORdnungsmassnahmen. Gericht soll entscheiden welches es sein soll. Der Kläger muss nicht mehr die genaue ORdnungsmassnahme verlangen

(zB. Amtsenthebung).

Natürliche Personen

Verwarnung mehrere Verwanrnungen möglich, keine zwingende Escalation.

Konventionalstrafe (Busse) nur für gewählte Personen

Amtsenthebung

Amtsunfähigkeit (Zeitlich begrenzt)

Zwangsympathisierung (Zeitlich begrenzt)

Ausschluss

Juristische Personen

Verwarnung

Konventionalstrafe

Auschluss

#3 - 04 May 2012 23:44 - Atropos

- Status changed from New to 2

- % Done changed from 0 to 70

http://projects.piratenpartei.ch/dmsf_files/1495?download=

erledigt, wird beraten

#4 - 05 May 2012 00:23 - Atropos

http://projects.piratenpartei.ch/dmsf_files/1497?download=

#5 - 05 May 2012 01:47 - Atropos

- Subject changed from [IG STAR] Amtsenthebungen Antkom und GPK to [IG STAR] Vorzeitige Neuwahlen Vorstand, Antkomm und GPK

#6 - 06 May 2012 16:49 - Atropos

- Due date changed from 22 March 2012 to 20 May 2012

#7 - 07 May 2012 16:15 - Atropos

- Status changed from 2 to 4
http://projects.piratenpartei.ch/dmsf_files/1495?download=
http://projects.piratenpartei.ch/dmsf_files/1497?download=


- % Done changed from 70 to 90

Antrag fertig gestellt, Begründung drinn, übergangsbestimmungen drinn.

bitte kontrollieren.

#8 - 07 May 2012 16:16 - Atropos

- Assignee changed from Atropos to Exception

Antrag fertig gestellt, Begründung drinn, übergangsbestimmungen drinn.

bitte kontrollieren.

#9 - 30 June 2012 23:18 - Atropos

Ordnungsmassnahmen wurden verworfen.

kommen bei Bedarf wieder

#10 - 30 June 2012 23:18 - Atropos

- Status changed from 4 to Closed

- % Done changed from 90 to 100
